#subscribe {
width: 100%;
max-width: 300px;
padding: 15px;
margin: 100px auto 0 auto;
-webkit-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 0 015px 0 rgba(0,0,0,.15);
box-shadow: 0 0 015px 0 rgba(0,0,0,.15);
background: #FFFFFF;
}

#subscribe h1 {
font-size: 24px;
font-weight: 900;
text-transform: uppercase;
margin-bottom: 20px;
}

#subscribe form fieldset ul li.formRow {
padding: 5px 0 10px 0;
}

#subscribe form fieldset ul li.formRow label {
display: block;
width: 100%;
font-size: 12px;
font-weight: 100;
color: #191416;
text-align: left;
}

#subscribe form fieldset ul li.formRow label span.required {
font-style: italic;
color: #CC0000;
}

#subscribe form fieldset ul li.formRow input[type="text"], #subscribe form fieldset ul li.formRow input[type="email"], #subscribe form fieldset ul li.formRow input[type="number"], #subscribe form fieldset ul li.formRow input[type="password"] {
width: 100%;
font-size: 16px;
font-weight: 700;
padding: 5px;
border: none;
border-bottom: 2px solid #999999;
}

#subscribe form fieldset ul li.formRow span.note {
display: block;
width: 100%;
font-size: 12px;
font-style: italic;
color: #999999;
text-align: left;
}

#subscribe form fieldset ul li.formRow span.error {
display: block;
width: 100%;
font-size: 12px;
font-style: italic;
color: #CC0000;
text-align: left;
}

#subscribe form fieldset ul li.sendRow {

}

#subscribe form fieldset ul li.sendRow input[type="submit"] {
display: block;
width: 100%;
font-size: 16px;
font-weight: 700;
color: #2ECC71;
text-transform: uppercase;
padding: 8px;
border: 1px solid #2ECC71;
-webkit-border-radius: 2rem;
border-radius: 2rem;
background: #FFFFFF;
-webkit-transition: all 400ms ease-out;
-moz-transition: all 400ms ease-out;
-ms-transition: all 400ms ease-out;
-o-transition: all 400ms ease-out;
transition: all 400ms ease-out;
}

#subscribe form fieldset ul li.sendRow input[type="submit"]:hover {
color: #FFFFFF;
background: #2ECC71;
}

#subscribe form fieldset ul li.sendRow span.mandatory {
display: block;
width: 100%;
font-size: 12px;
font-style: italic;
color: #CC0000;
text-align: right;
margin-top: 20px;
}
